﻿.yamazakicaskseries2022.fc-layout {
  border-bottom: 12px solid #cfc3b5;
}
.yamazakicaskseries2022.fc-layout:last-child {
  border-bottom: none;
}

.yamazakicaskseries2022 .fc-header__title {
  max-width: 560px;
  width: 100%;
  margin: 0 auto;
  padding: 20px 10px 10px;
}

.yamazakicaskseries2022 .fc-header__subtitle {
  font-family: "Droid Serif", times, serif;
  font-weight: 400;
  font-size: 18px;
  font-style: italic;
  letter-spacing: normal;
  line-height: 1.6;
  text-transform: none;
  font-style: normal;
  letter-spacing: 0.2em;
  line-height: 1.5;
  text-transform: uppercase;
  max-width: 490px;
  margin: 0 auto;
}

.yamazakicaskseries2022 .fc-cta__button {
  background-color: #9d5928;
  color: #fff;
}
.yamazakicaskseries2022 .fc-cta__button:hover {
  background-color: rgb(116.3553299492, 65.9593908629, 29.6446700508);
}

@media (min-width: 960px) {
  .yamazakicaskseries2022 .product-notes__item {
    margin-bottom: 20px;
  }
  .yamazakicaskseries2022 .product-notes__item:last-child {
    margin-bottom: 0;
  }
}

.yamazakicaskseries2022 .product-notes__title {
  font-family: "Lato", arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0.02em;
  line-height: 1.5;
  text-transform: none;
  text-transform: uppercase;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 0.15em;
  margin-bottom: 5px;
}

.yamazakicaskseries2022 .product-notes__copy {
  font-family: "Droid Serif", times, serif;
  font-weight: 400;
  font-size: 18px;
  font-style: italic;
  letter-spacing: normal;
  line-height: 1.6;
  text-transform: none;
  font-style: normal;
  line-height: 1.5;
}
